package com.interpress_project.modernshare.serveradm.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class AccountExistException extends Exception {

	public AccountExistException() {
		super("");
	}

	public AccountExistException(String msg) {
		super(msg);
	}

	public AccountExistException(Throwable ex) {
		super(ex);
	}
}